<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">

	<head>
		<meta charset="UTF-8">
		<meta name="viewport" content="width=device-width, initial-scale=1.0">
		<title>태블릿 정보 등록</title>

		<link rel="stylesheet" href="/css/order/tablet/device-register.css">

		<div th:replace="~{common/order-module.html}"></div>

		<script async defer src="/js/order/tablet/device.js"></script>
	</head>

	<body>
		<div class="container-01">
			<div class="device">
				<div class="title font-01">
					매장 정보에 등록되지 않은 태블릿입니다.
					<br>
					아래 정보를 입력하여 등록 후 정상적인 사용이 가능합니다.
				</div>
				<div class="device-register-area">
					<div class="device-info-input font-01">
						<label for="deviceId">태블릿 고유 정보</label>
						<input class="input-device-data" id="D_I" type="text" readonly th:value="${deviceId}">
					</div>
					<hr>
					<div class="device-info-input font-01">
						<label for="deviceCompanyCode">사업자등록번호</label>
						<input class="input-device-data" id="companyCode" type="number" placeholder="-없이 숫자만 입력">
					</div>
					<hr>
					<div class="device-info-input font-01">
						<label for="deviceTableNo">테이블 번호</label>
						<input class="input-device-data" id="tableNo" type="text" placeholder="테이블 번호 입력">
					</div>
					<div class="submit-area">
						<button class="submit-btn" onclick="updateDeviceInfo();">기기정보 등록</button>
					</div>
				</div>
			</div>
		</div>
	</body>

</html>
